@charset "utf-8";
/* CSS Document */

.background-one {
  background: url(../img/garant-bg.jpg) no-repeat top center;
  opacity: .2;
  background-size: cover;
}
.santa-hat {
  background: url(../img/santa-hat.png) no-repeat top center;
  width: 200px;
  height: 221px;
  position: absolute;
  z-index: 3;
  top: 113px;
  left: -79px;
}
.garant-bottom-snow {
  position: absolute;
  width: 100%;
  height: 66px;
  bottom: 0;
  background: url(../img/snow5.png) repeat-x bottom left;
}
.balls {
  background: url(../images/img/ng-balls.png);
  width: 286px;
  height: 196px;
  position: absolute;
  right: 70px;
  top: 0;
}
.ng-branch {
  background: url(../images/img/ng-decor7.png);
  position: absolute;
  width: 600px;
  height: 462px;
  top: 0;
  right: 0;
}
.branch {
  position: absolute;
  width: 300px;
  height: 1610px;
}
.branch.branch-left {
  background: url(../images/img/ng-branch-left.png);
  left:-20px;
  Top:200px;
}
.branch.branch-right {
  background: url(../images/img/ng-branch-right.png);
  right: -20px;
  top:150px;
}
.ng-gift {
  background: url(../images/img/ng-gift2.jpg);
  position: absolute;
  width: 350px;
  height: 219px;
  top: 55%;
  left: 5%;
}
.ng-garland {
  background: url(../images/img/ng-garland.png);
  position: absolute;
  width: 1200px;
  height: 358px;
  top: -250px;
  left:-100px;
  margin: auto;
}
.ng-bell {
  background: url(../images/img/ng-bell.png);
  position: absolute;
  width: 441px;
  height: 434px;
  top: 0;
}